/* Sub 콘텐츠 관련 CSS 작성 */
.color {color: var(--main-color) !important;}
.dot {position: relative; padding-left: 0.7em; color: var(--black-color); font-weight: 400;}
.dot::before {content: ""; position: absolute; top: 9px; left: 0; display: inline-block; width: 4px; aspect-ratio: 1; border-radius: 999px; background-color: var(--black-color);}
.sym {position: relative; padding-left: 1em; color: var(--black-color); font-weight: 400;}
.sym::before {content: attr(data-sym); position: absolute; top: 0; left: 0;}

.sub-sec-title {margin-bottom: 0.9em; color: var(--black-color); font-size: var(--font-40); font-weight: 700; line-height: 135%; text-align: center;}
.sub-sec-subtitle {margin-bottom: 0.7273em; color: var(--black-color); font-size: var(--font-22); font-weight: 700; line-height: 145%;}
.sub-sec-desc {margin-bottom: 1.6667em; color: var(--black-color); font-size: var(--font-18); font-weight: 400; line-height: 150%;}

.text-center {text-align: center !important;}
.text-medium {font-weight: 500 !important;}
.text-left {text-align: left !important;}

.bg-color {background-color: #F1F7F7; padding: 95px 0 120px;}
.bg-illust {background: #F1F7F7 url("../img/main-bg-img01.png") no-repeat center center / cover; padding: 95px 0 120px;}
.sub-content:has(.sub-section[class*="bg-"]:last-child) {margin-bottom: 0;}

.sub-list {color: var(--black-color); font-weight: 400;}
.sub-list > li ~ li {margin-top: 5px;}
.sub-list-row {display: flex; align-items: start; justify-content: start; flex-wrap: wrap; gap: 10px 30px;}
.sub-list-row > li:not(:last-child) {padding-right: 30px; position: relative;}
.sub-list-row > li:not(:last-child)::after {content: ''; position: absolute; top: 50%; right: 0; transform: translateY(-50%); display: inline-block; width: 1px; height: 1em; background-color: #AEAEAE;}
.sub-list-row .dot::before {top: 11px;}

.table-wrap {}
.scroll-container ~ .sub-list {margin-top: 15px;}
.sub-table {width: 100%; color: var(--black-color); text-align: center; font-weight: 400;}
.sub-table th, .sub-table td {border: 1px solid var(--line-color); border-top-color: var(--black-color); padding: 12px 20px;}
.sub-table th:first-child, .sub-table td:first-child {border-left: 0;}
.sub-table th:last-child, .sub-table td:last-child {border-right: 0;}
.sub-table th, .sub-table .th {font-size: var(--font-18); font-weight: 700; line-height: 1.66;}
.sub-table td.left {text-align: left;}
thead.hidden {position: absolute; width: 0; height: 0; overflow: hidden; padding: 0;}

/* 아이콘 카드 */
.icon-card-wrap {display: flex; align-items: stretch; justify-content: center; gap: 30px; flex-wrap: wrap;}
.icon-card {width: calc((100% - 60px) / 3); min-height: 238px; padding: 45px 40px; padding-right: 35px; display: flex; flex-direction: column; align-items: center; justify-content: flex-start; background-color: var(--white-color); border-radius: 20px; perspective: 1000px;}
.icon-card.type2 {padding: 45px 40px;}
.icon-card.border {border: 1px solid var(--line-color);}
.icon-card.green {background-color: #F1F7F7;}
.icon-card::before {content: ""; display: inline-block; width: 100%; height: 100%; z-index: -1; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); border-radius: 20px; transition: .3s;}
.icon-card:hover::before {box-shadow: 0 5px 10px rgba(0, 0, 0, 0.05);}
.icon-card .icon {flex: none; display: inline-block; width: 66px; aspect-ratio: 1; margin-bottom: 15px; font-size: 0; transition: transform 0.8s cubic-bezier(0.4, 0, 0.2, 1);}
.icon-card:hover .icon {transform: rotateY(360deg);}
.icon-card .t1 {position: relative; color: var(--black-color); font-size: var(--font-22); font-weight: 500; line-height: 135%; text-align: center; transition: .3s;}
.icon-card:hover .t1 {color: var(--main-color);}
.icon-card .t2 {color: var(--black-color); font-size: var(--font-18); font-weight: 500;}
.icon-card .t2 .gray {color: var(--gray-color); font-weight: 400;}
.icon-card .sym {font-weight: 400;}

.icon-card .top {display: flex; align-items: center; justify-content: space-between; gap: 15px; width: 100%;}
.icon-card .top .icon {margin-bottom: 0;}
.icon-card .bottom {width: 100%; margin-top: 15px;}

/* 기관소개 > 인사말 { */
#sub0101 .sub-banner {aspect-ratio: 1440 / 320;}
.txt-grid-col2 {display: flex; justify-content: space-between; gap: 30px;}
.txt-grid-col2 > .txt-box1 {flex: 0 4 auto;}
.txt-grid-col2 > .txt-box2 {flex: 0 6 61%;}
.sign-wrap {display: flex; align-items: center; justify-content: start; flex-wrap: wrap; gap: 15px; margin-top: 70px;}
.sign-wrap p {flex-shrink: 0; color: var(--black-color); font-size: var(--font-24); font-weight: 600; line-height: 135%;}
.sign-wrap img {flex-shrink: 0; max-height: 2.29rem; font-size: 0;}
/* } 기관소개 > 인사말 */

/* 기관소개 > 연혁 및 기능 { */
.history-wrap {position: relative; padding: 50px 0;}
.history-wrap::before {content: ""; position: absolute; left: calc(50% - 1px); top: 0; display: inline-block; width: 2px; height: 100%; background-color: #D9D9D9;}
.history-wrap::after {content: ""; position: absolute; left: calc(50% - 1px); top: 0; display: inline-block; width: 2px; height: calc((100%) * var(--scroll-ratio)); background-color: var(--main-color); transition: height .5s ease-out;}

.history-row {position: relative; display: grid; grid-template-columns: repeat(2, 1fr); justify-content: space-between; gap: 180px;}
.history-row ~ .history-row {margin-top: 95px;}
.history-row:nth-child(2n) .txt-box {order: -1;}
.history-wrap .txt-box::before {content: ""; box-sizing: border-box; z-index: 1; position: absolute; top: 24px; left: 50%; transform: translateX(-50%); display: inline-block; width: 36px; aspect-ratio: 1; border-radius: 999px; background-color: var(--main-color); border: 10px solid #F1F7F7;}

.history-wrap .img-box {overflow: hidden; position: relative; width: 100%; aspect-ratio: 550 / 360; border-radius: 10px;}
.history-wrap .img-box .img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: inline-block; width: 100%; height: 100%; object-fit: cover;}

.history-wrap .txt-box {padding: 24px 0;}
.history-title {color: var(--main-color); font-size: var(--font-30); font-weight: 700; line-height: normal; letter-spacing: normal;}
.history-content {margin-top: 40px;}
.history-content .item {display: grid; grid-template-columns: 140px 1fr; gap: 8px 0;}
.history-content .item ~ .item {margin-top: 30px;}
.history-content .t1 {color: var(--black-color); font-size: var(--font-22); font-weight: 700; line-height: 135%;}
.history-content .t1 > .small {font-size: var(--font-18);}
.history-list .desc {color: var(--black-color); font-size: var(--font-16); font-weight: 500; line-height: 170%;}
.history-list .dot::before {top: 11px;}
/* } 기관소개 > 연혁 및 기능 */

/* 기관소개 > 조직도 { */
.organization-chart {padding-bottom: 50px;}
.organization-chart *::before, .organization-chart *::after {content: ''; position: absolute; left: 50%; transform: translateX(-50%); display: inline-block; background-color: var(--line-color);}
.organization-chart .row {position: relative; display: flex; align-items: center; justify-content: center;}
.organization-chart .row1 {}
.organization-chart .row1::before {width: 2px; height: 150px; top: 100%;}
.organization-chart .row2 {gap: 30px; padding-top: 50px; margin-top: 150px;}
.organization-chart .row2::before {width: calc(176px * 5 + 30px * 5); height: 2px; top: 0;}

.organization-chart .circle {display: inline-flex; align-items: center; justify-content: center; width: 206px; aspect-ratio: 1 /1; padding: 10px; border-radius: 999px; background-color: var(--main-color); color: var(--white-color); font-size: var(--font-30); font-weight: 700; line-height: normal;}
.organization-chart .box {position: relative; display: inline-flex; align-items: center; justify-content: center; width: 176px; height: 70px; padding: 10px; border-radius: 10px; background-color: #316D70; border: none; color: var(--white-color); font-size: var(--font-22); font-weight: 700; line-height: normal;}
.organization-chart .box::before {bottom: 100%; height: 50px; width: 2px;}

.organizational-structure-subtitle + .scroll-container {display: none;} /* 테이블 생성 후 표시 + block일 경우 반응형에서 ::before 안내문구가 보이는 관계로 주석 해제 X */
.organizational-structure-table td:nth-child(1) {width: 24%;}
.organizational-structure-table td:nth-child(2) {width: 43%;}
/* } 기관소개 > 조직도 */

/* 기관소개 > 찾아 오시는길 { */
.map-container {overflow: hidden; position: relative; width: 1440px; max-width: 100%; aspect-ratio: 1440 / 600;}
.map-container .root_daum_roughmap {overflow: hidden; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: inline-block; width: 100% !important; height: 100% !important; border-radius: var(--corner-radius);}
.map-container .root_daum_roughmap .wrap_map {height: 100% !important;}
.map-container .root_daum_roughmap::after {content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; pointer-events: none; border: 3px solid transparent; z-index: 10; border-radius: var(--corner-radius);}
.map-container .root_daum_roughmap:is(:focus-within, :focus-visible)::after {border: 3px dotted #ff0000;}
.map-container :where(.map_border, .wrap_controllers, .cont, .wrap_btn_zoom, .map > div:nth-child(2)) {display: none !important;}

.contact-wrap {display: flex; align-items: center; justify-content: space-between; gap: 30px; margin-top: 20px;}
#sub0104 .btn-round {flex: none;}
#sub0104 .txt-grid-col2 {display: flex; align-items: start;}
#sub0104 .txt-grid-col2 ~ .txt-grid-col2 {margin-top: 20px;}
.txt-grid-col2 > .title {flex-shrink: 0; display: inline-flex; align-items: center; gap: 5px; color: var(--black-color); font-size: var(--font-22); font-weight: 700; line-height: 144%;}
.txt-grid-col2 > .title > i {font-size: var(--font-24); font-weight: 400;}
.txt-grid-col2 > .content {align-self: center; flex: 1; color: var(--black-color); font-size: var(--font-18); font-weight: 400; line-height: 144%;}
/* } 기관소개 > 찾아 오시는길 */

/* 안면도 자연휴양림 > 휴양림 소개 { */
.sub-banner {overflow: hidden; position: relative; width: 100%; aspect-ratio: 1440 / 400; margin-bottom: 45px; border-radius: var(--corner-radius);}
.sub-banner > img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: inline-block; width: 100%; height: 100%; object-fit: cover;}

:where(#sub0201, #sub0301, #sub0401) .sub-sec-subtitle {margin-bottom: 5px;}
:where(#sub0101, #sub0201, #sub0301, #sub0401) .sub-sec-title {margin-bottom: 0.8em; font-size: var(--font-30); font-weight: 500;}
.paragraph-wrap {color: var(--black-color); font-size: var(--font-18); font-weight: 400;}
.paragraph-wrap > p ~ p {margin-top: 1em;}

.wrapper2 {width: 1340px; max-width: 100%; margin: 0 auto;}
.img-grid-wrap {display: flex; align-items: start; justify-content: center; flex-wrap: wrap;}
.img-grid-wrap > .img-box {overflow: hidden; position: relative;}
.img-grid-wrap > .img-box > img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: inline-block; width: 100%; height: 100%; object-fit: cover;}
.img-grid-col3 {gap: 23px; margin: 25px auto;}
.img-grid-col3 > .img-box {flex: 0 1 calc((100% - 23px * 2) / 3); overflow: hidden; position: relative; aspect-ratio: 432 / 298; border-radius: 10px;}

.icon-block {display: flex; align-items: start; justify-content: start; gap: 20px; padding: 45px 40px; border-radius: 20px; background-color: #F1F7F7;}
.icon-block ~ .icon-block {margin-top: 30px;}
.icon-block.white {background-color: var(--white-color); border: 1px solid var(--line-color);}
.icon-block .icon {flex: none; display: inline-block; width: 60px; aspect-ratio: 1; font-size: 0;}
.icon-block .content {font-size: var(--font-18); font-weight: 400; line-height: 150%;}
.icon-block .title {color: var(--black-color); font-size: var(--font-22); font-weight: 500; line-height: normal;}
.icon-block .desc {color: var(--gray-color);}
.icon-block .title + .desc {margin-top: 15px;}
.icon-block .dot {color: var(--gray-color);}
.icon-block .dot::before {background-color: var(--gray-color);}
.icon-block .desc ~ .desc {margin-top: 13px;}
.icon-block .sym {margin-top: 16px;}
/* } 안면도 자연휴양림 > 휴양림 소개 */

/* 안면도 자연휴양림 > 시설현황 { */
.scroll-container {overflow: hidden;}
.scroll-container::before {content: '← 좌우로 드래그하세요. →'; display: none; margin-bottom: 10px; color: var(--gray-color); font-weight: 400; text-align: center;}
.scroll-container .img-box {overflow: hidden; width: fit-content; max-width: 100%; margin: 0 auto; border-radius: var(--corner-radius); border: 1px solid var(--line-color); font-size: 0;}
.icon-block:has(.bar) {align-items: center;}
.icon-block .icon.bar {position: relative; display: flex; align-items: center; justify-content: center;}
.icon-block .icon.bar::before {content: ''; display: inline-block; width: 95%; height: 8px; border-radius: 999px; background-color: var(--gray-color);}
.icon-block:has(.bar) .icon.bar::before {background-color: var(--bg-color);}
.icon-block:has(.bar) .title {color: var(--bg-color);}
.map-list {display: flex; align-items: center; justify-content: start; flex-wrap: wrap;}
.map-list > li::after {content: '▶'; margin: 0 0.3em; font-size: var(--font-16);}
.map-list > li:last-child::after {display: none;}
.map-list .circle {display: inline-flex; align-items: center; justify-content: center; width: 24px; aspect-ratio: 1 / 1; border-radius: 999px; background-color: #E6003D; color: var(--white-color); font-size: 0.95em; line-height: 0;}
/* } 안면도 자연휴양림 > 시설현황 */

/* 안면도 자연휴양림 > 이용안내 { */
#sub0203 .sub-section.illust-item {overflow: hidden; position: relative;}
#sub0203 .sub-section.illust-item::before {content: ''; position: absolute; left: 1.5rem; bottom: 0; z-index: 1; display: inline-block; width: 171px; aspect-ratio: 171 / 110; background: url("../img/illust-tree03.png") no-repeat center center / contain;}
#sub0203 .sub-section.illust-item::after {content: ''; position: absolute; right: 1.5rem; bottom: 0; z-index: 1; display: inline-block; width: 171px; aspect-ratio: 171 / 110; background: url("../img/illust-tree04.png") no-repeat center center / contain;}
/* } 안면도 자연휴양림 > 이용안내 */

/* 안면도 자연휴양림 > 숙박시설 { */
.sliding-tabs-container {position: relative; display: flex; flex-direction: column; gap: 12px; z-index: 1;}
.sliding-tab-row {position: relative; display: inline-flex; align-items: center; justify-content: center; flex-wrap: wrap; gap: 4px; width: fit-content; margin: 0 auto; background-color: var(--white-color); border-radius: 40px;}
.sliding-indicator {position: absolute; top: 0; left: 0; background-color: var(--main-color); border-radius: 30px; z-index: 2; transition: transform 0.35s cubic-bezier(0.4, 0, 0.2, 1), width 0.35s cubic-bezier(0.4, 0, 0.2, 1), height 0.35s cubic-bezier(0.4, 0, 0.2, 1); pointer-events: none;}
.sliding-tab-btn {position: relative; z-index: 3; appearance: none; border: none; background: transparent; font-size: var(--font-16); color: var(--gray-color); padding: 12px 20px; border-radius: 30px; cursor: pointer; white-space: nowrap; font-weight: 400; transition: color 0.3s ease;}
.sliding-tab-btn.active {color: var(--white-color); font-weight: 700;}

.preview-slider-wrap {position: relative; display: flex; margin: 40px calc((1440px - 1260px) / 2) 0; box-shadow: 0 0 20px rgba(0, 0, 0, 0.15); background-color: var(--white-color); border-radius: 20px;}
.preview-slider {overflow: hidden; flex: 1; max-width: 50%; min-width: 0; border-top-left-radius: 20px; border-bottom-left-radius: 20px;}
.preview-slider .swiper-wrapper {overflow: hidden;}
.preview-slide {font-size: 0;}
.preview-slide > .img-box {width: 100%; height: 100%;}
.preview-slide > .img-box > img {width: 100%; height: 100%; object-fit: cover;}

.slider-info-box {flex: 1; max-width: 50%; min-width: 0; display: flex; flex-direction: column; align-items: start; justify-content: start; gap: 15px; padding: 50px 35px;}
.slider-numbering {display: inline-block; padding: 10px 20px 6px; border-radius: 999px; background-color: var(--main-color); color: var(--white-color); font-size: var(--font-18); font-weight: 800; line-height: 1;}
.slider-info-box .t1 {margin-bottom: 15px; color: var(--black-color); font-size: var(--font-22); font-weight: 500; line-height: 135%;}
.slider-info-box .t2 {margin-bottom: 15px; color: var(--black-color); font-size: var(--font-18); font-weight: 400;}

.preview-slider-pagenation {display: flex; flex-wrap: wrap; gap: 10px 8px; position: static; width: fit-content !important; margin-top: auto;}
.preview-slider-pagenation > .preview-slide-thumb {overflow: hidden; position: relative; opacity: .5; width: 105px; height: auto; aspect-ratio: 105 / 74; border-radius: 10px; margin: 0 !important; border: 1px solid var(--border-color); background-color: transparent;}
.preview-slider-pagenation > .preview-slide-thumb.swiper-pagination-bullet-active {opacity: 1;}
.preview-slider-pagenation > .preview-slide-thumb img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; height: 100%; object-fit: cover;}

.slider-button {z-index: 1; position: absolute; top: 50%; transform: translateY(-50%); width: 44px; aspect-ratio: 1; border-radius: 999px; border: 1px solid var(--border-color); background-color: var(--white-color); color: var(--black-color); font-size: var(--font-24); transition: .3s;}
.slider-button:is(:hover, :focus, :active) {border-color: var(--main-color); color: var(--main-color);}
.slider-button::before {font-family: 'remixicon' !important; font-style: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.slider-button.prev {left: 0;}
.slider-button.next {right: 0;}
.slider-button.prev::before {content: '\EA60';}
.slider-button.next::before {content: '\EA6C';}
.preview-slider-wrap .slider-button.prev {left: calc((1440px - 1260px) / -2);}
.preview-slider-wrap .slider-button.next {right: calc((1440px - 1260px) / -2);}
/* } 안면도 자연휴양림 > 숙박시설 */

/* 안면도 자연휴양림 > 숲해설 프로그램 { */
#sub0206 .sub-sec-title {font-size: var(--font-30); font-weight: 500;}
/* } 안면도 자연휴양림 > 숲해설 프로그램 */

/* 안면도 자연휴양림 > 산림전시관 { */
#sub0205  .preview-slider-wrap {margin-top: 0;}
/* } 안면도 자연휴양림 > 산림전시관 */

/* 안면도 수목원 > 시설현황 { */
.sub-list > li:has(.sub-list-row.inline) {display: flex; align-items: start; white-space: nowrap;}
.sub-list-row.inline {flex-shrink: 1; min-width: 0; margin-left: 0.3em; white-space: wrap;}
/* } 안면도 수목원 > 시설현황 */

/* 안면도 수목원 > 이용안내 { */
#sub0303 .sub-section.illust-item::before {content: ''; position: absolute; left: 1.5rem; bottom: 0; z-index: 1; display: inline-block; width: 229px; aspect-ratio: 2290 / 1008; background: url("../img/illust-tree07.png") no-repeat center center / contain;}
#sub0303 .sub-section.illust-item::after {content: ''; position: absolute; right: 1.5rem; bottom: 0; z-index: 1; display: inline-block; width: 229px; aspect-ratio: 2290 / 1008; background: url("../img/illust-tree08.png") no-repeat center center / contain;}
/* } 안면도 수목원 > 이용안내 */

/* 안면도 수목원 > 주제(테마)원 { */
#sub0306 .sub-section {overflow: hidden;}
.peek-slider-wrap {position: relative;}
.peek-slider {width: 1440px; max-width: calc(100% - 3rem); margin: 0 auto; overflow: visible;}
.peek-slider .swiper-wrapper {}
.peek-slide {display: flex; align-items: start; justify-content: start; padding: 0 90px; opacity: 1;}
.peek-slide.swiper-slide-prev {justify-content: end;}
.peek-slide > .img-box {flex: 0 1 50%; max-width: 50%; min-width: 0; overflow: hidden; position: relative; aspect-ratio: 630 / 386; border-radius: var(--corner-radius); opacity: 1; transition: 0.6s;}
.peek-slide > .slider-info-box {flex: 0 1 50%; max-width: 50%; min-width: 0; padding-top: 15px; padding-bottom: 15px; align-self: center; display: block;}
.peek-slide > .slider-info-box .t1 {flex: none; margin: 15px 0;}
.peek-slide > .slider-info-box .t2 {max-height: 225px; overflow-y: auto; touch-action: pan-y; mask-image: linear-gradient(to top, transparent 0, black 10%); -webkit-mask-image: linear-gradient(to top, transparent 0, black 10%); padding-bottom: 10px;}
.peek-slide > .slider-info-box .t2::-webkit-scrollbar {width: 8px; height: 8px;}
.peek-slide > .slider-info-box .t2::-webkit-scrollbar-button {display: none; width: 0; height: 0;}
.peek-slide > .slider-info-box .t2::-webkit-scrollbar-track {background: #e3e3e3; border-radius: 10px;}
.peek-slide > .slider-info-box .t2::-webkit-scrollbar-thumb {background: #bebebe; border-radius: 10px;}
.peek-slide > .slider-info-box .t2::-webkit-scrollbar-thumb:hover {background: #aaaaaa;}

.peek-slide:is(.swiper-slide-prev) {flex-flow: row-reverse;}
.peek-slide:not(.swiper-slide-active) > .slider-info-box {opacity: 0;}
.peek-slide:not(.swiper-slide-active) > .img-box {opacity: 0.5;}
.peek-slide > .img-box > img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: inline-block; width: 100%; height: 100%; object-fit: cover;}

.peek-slider .control-wrap {display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap; gap: 20px;}
.peek-slider .ctrl {flex: none; display: flex; justify-content: center; align-items: center;}
.peek-slider .page-wrap {position: relative; padding-right: 10px; color: var(--gray-color); letter-spacing: 0; line-height: 1;}
.peek-slider .page-wrap::after {content: ""; position: absolute; top: 50%; right: 0; transform: translateY(-50%); display: inline-block; width: 1px; height: 12px; background-color: var(--gray-color);}
.peek-slider .page-wrap .page {font-size: var(--font-14); font-weight: 400;}
.peek-slider .page-wrap .page.current {color: var(--main-color); font-weight: 700;}
.peek-slider .page-wrap .bar {}
.peek-slider .btn-wrap {padding-left: 7px;}
.peek-slider .pp_btn {display: flex; align-items: center; justify-content: center; width: 20px; aspect-ratio: 1 / 1; background-color: transparent; border: none; color: var(--black-color); font-size: var(--font-18); line-height: 1;}
.peek-slider .pp_btn.play {display: none;}
/* } 안면도 수목원 > 주제(테마)원 */

/* 안면도 지방정원 > 이용안내 { */
#sub0402 .sub-section.illust-item {overflow: hidden; position: relative;}
#sub0402 .sub-section.illust-item::before {content: ''; position: absolute; left: 2rem; bottom: 0; z-index: 1; display: inline-block; width: 212px; aspect-ratio: 212 / 106; background: url("../img/illust-tree05.png") no-repeat center center / contain;}
#sub0402 .sub-section.illust-item::after {content: ''; position: absolute; right: 2rem; bottom: 0; z-index: 1; display: inline-block; width: 212px; aspect-ratio: 212 / 106; background: url("../img/illust-tree06.png") no-repeat center center / contain;}
/* } 안면도 지방정원 > 이용안내 */

/* 안면도 지방정원 > 주요시설 { */
.sub-tabs-container {position: relative; display: flex; width: fit-content; margin: 50px auto; background-color: #F4F4F4; border-radius: 99px;}
.sub-tab-btn {white-space: nowrap; padding: 10px 20px; border: none; background: none; color: var(--gray-color); font-weight: 400; line-height: 1.2; z-index: 1; cursor: pointer; transition: 0.3s;}
.sub-tab-btn.active {color: var(--white-color); font-weight: 700;}
.sub-tab-glider {position: absolute; height: 100%; background-color: var(--main-color); border-radius: 99px; transition: all 0.3s ease-out; z-index: 0;}

.sub-tab-content {overflow: hidden; opacity: 0; visibility: hidden; height: 0; transition: 0.6s;}
.sub-tab-content.active {overflow: unset; opacity: 1; visibility: visible; height: auto;}
#sub0403 .icon-card .t2 {color: var(--gray-color); font-weight: 400;}

.icon-block + .icon-wrap-col2 {margin-top: 20px;}
.icon-card-wrap.icon-wrap-col2 {gap: 20px;}
.icon-wrap-col2 > .icon-card {width: calc((100% - 20px) / 2); padding: 35px; padding-left: 45px;}

.img-grid-col2 {gap: 40px; position: relative; margin-bottom: 60px; padding-bottom: 60px;}
.img-grid-col2:nth-child(even) {flex-flow: row-reverse;}
.img-grid-col2:last-child {margin-bottom: 0;}
.img-grid-col2::before {content: ''; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); display: block; width: 100%; height: 1px; background-color: var(--line-color);}
.img-grid-col2 > .img-box {width: 630px; aspect-ratio: 630 / 386; border-radius: var(--corner-radius);}
.img-grid-col2 > .txt-box {flex: 1; max-width: calc(100% - 630px - 40px); align-self: center;}
.img-grid-col2 > .txt-box .t1 {color: var(--black-color); font-size: var(--font-22); font-weight: 500; line-height: 135%;}
.img-grid-col2 > .txt-box .t2 {margin-top: 35px; color: var(--black-color); font-weight: 400; line-height: 150%;}
/* } 안면도 지방정원 > 주요시설 */

/* 참여마당 > 안면도여행 { */
.img-grid-col2 > .txt-box .t3 {display: inline-flex; align-items: center; justify-content: center; gap: 4px; margin-top: 0.9em; color: var(--black-color); font-weight: 400;}
.img-grid-col2 > .txt-box .t3::before {content: '\EF14'; font-family: 'remixicon' !important; font-style: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; align-self: start; color: var(--black-color); font-size: var(--font-24); line-height: 1;}
a.img-box {display: inline-flex; justify-content: center; align-items: center; gap: 8px; transition: 0.3s;}
a.img-box::before {content: '자세히 보기'; position: relative; z-index: 1; color: var(--white-color); font-weight: 500; opacity: 0; visibility: hidden; transform: translateY(1em); transition: 0.6s;}
a.img-box::after {content: ''; position: relative; z-index: 1; display: inline-block; width: 40px; aspect-ratio: 1 / 1; border-radius: 999px; background: var(--white-color) url("../img/icon-long-arrow-solid-right.svg") no-repeat center center / 18px auto; opacity: 0; visibility: hidden; transform: translateY(1em); transition: 0.6s;}
a.img-box > img {transition: opacity 0.6s;}

a.img-box:hover {background-color: var(--black-color);}
a.img-box:hover > img {opacity: 0.6;}
a.img-box:hover::before, a.img-box:hover::after {opacity: 1; visibility: visible; transform: translateY(0);}
/* } 참여마당 > 안면도여행 */

/* ====================  반응형 ==================== */
@media screen and (max-width:1440px) {
  br.mo {display: none;}
  .dot::before {top: 8px;}

  .bg-color {padding: 80px 0 100px;}
  .bg-illust {padding: 80px 0 100px;}

  .sub-list-row {gap: 10px 20px;}
  .sub-list-row > li:not(:last-child) {padding-right: 20px;}
  .sub-list-row .dot::before {top: 10px;}

  .sub-table th, .sub-table td {padding: 8px 15px;}

  /* 아이콘 카드 */
  .icon-card-wrap {gap: 20px;}
  .icon-card {width: calc((100% - 40px) / 3); min-height: unset; padding: 30px; padding-right: 25px;}
  .icon-card .icon {width: 50px;}
  .icon-card.type2 {padding: 40px 30px;}

  /* 기관소개 > 인사말 { */
  .txt-grid-col2 {gap: 20px;}
  .txt-grid-col2 > .txt-box1 {flex: 4;}
  #sub0101 .sub-sec-title br.mo {display: block;}
  .txt-grid-col2 > .txt-box2 {flex: 6;}
  .sign-wrap {margin-top: 60px;}
  /* } 기관소개 > 인사말 */

  /* 기관소개 > 연혁 및 기능 { */
  .history-section {overflow: hidden;}
  .history-wrap {padding: 40px 0;}
  .history-row {gap: 100px;}
  .history-row ~ .history-row {margin-top: 80px;}
  .history-wrap .txt-box::before {top: 13px;}
  .history-wrap .txt-box {padding: 18px 0;}
  .history-content {margin-top: 25px;}
  .history-content .item {grid-template-columns: 120px 1fr;}
  .history-list .dot::before {top: 9px;}
  /* } 기관소개 > 연혁 및 기능 */

  /* 기관소개 > 조직도 { */
  .organization-chart {padding-bottom: 40px;}
  .organization-chart .row1::before {height: 100px;}
  .organization-chart .row2 {margin-top: 100px;}
  .organization-chart .row2::before {width: calc(120px * 5 + 30px * 5);}
  .organization-chart .box {width: 120px; height: 60px;}
  /* } 기관소개 > 조직도 */

  /* 안면도 자연휴양림 > 이용안내 { */
  #sub0203 .sub-section.illust-item::before, #sub0203 .sub-section.illust-item::after {width: 140px;}
  /* } 안면도 자연휴양림 > 이용안내 */

  /* 안면도 자연휴양림 > 숙박시설 { */
  .sliding-tabs-container {overflow: scroll; padding-bottom: 8px;}
  .sliding-tabs-container::-webkit-scrollbar {width: 5px; height: 5px;}
  .sliding-tabs-container::-webkit-scrollbar-button {display: none; width: 0; height: 0;}
  .sliding-tabs-container::-webkit-scrollbar-track {background: transparent; border-radius: 10px;}
  .sliding-tabs-container::-webkit-scrollbar-thumb {background: #bebebe; border-radius: 10px;}
  .sliding-tabs-container::-webkit-scrollbar-thumb:hover {background: #aaaaaa;}
  .sliding-tab-row {flex-wrap: nowrap;}

  .preview-slider-wrap {margin: 40px 40px 0;}

  .slider-info-box {padding: 40px 30px;}

  .preview-slider-pagenation {width: 100% !important;}
  .preview-slider-pagenation > .preview-slide-thumb {width: calc((100% - 8px * 4) / 5); border-radius: 5px;}

  .preview-slider-wrap .slider-button.prev {left: -50px;}
  .preview-slider-wrap .slider-button.next {right: -50px;}
  /* } 안면도 자연휴양림 > 숙박시설 */

  /* 안면도 수목원 > 이용안내 { */
  #sub0303 .sub-section.illust-item::before, #sub0303 .sub-section.illust-item::after {width: 180px;}
  /* } 안면도 수목원 > 이용안내 */

  /* 안면도 수목원 > 주제(테마)원 { */
  .peek-slide {padding: 0 50px;}
  .peek-slide > .slider-info-box {padding-right: 10px;}
  .peek-slide > .slider-info-box .t2 {max-height: 150px;}
  /* } 안면도 수목원 > 주제(테마)원 */

  /* 안면도 지방정원 > 이용안내 { */
  #sub0402 .sub-section.illust-item::before, #sub0402 .sub-section.illust-item::after {width: 150px;}
  /* } 안면도 지방정원 > 이용안내 */

  /* 안면도 지방정원 > 주요시설 { */
  .img-grid-col2 {gap: 30px; margin-bottom: 50px; padding-bottom: 50px;}
  .img-grid-col2 > .img-box {width: 40%;}
  .img-grid-col2 > .txt-box {max-width: calc(60% - 30px);}
  .img-grid-col2 > .txt-box .t2 {margin-top: 25px;}
  /* } 안면도 지방정원 > 주요시설 */
}

@media screen and (max-width:1024px) {
  .bg-color {padding: 65px 0 90px;}
  .bg-illust {padding: 65px 0 90px;}

  .sub-list-row {display: block;}
  .sub-list-row > li:not(:last-child) {margin-bottom: 5px; padding-right: 0;}
  .sub-list-row > li:not(:last-child)::after {display: none;}
  .sub-list-row .dot::before {top: 9px;}

  /* 아이콘 카드 */
  .icon-card-wrap {gap: 15px;}
  .icon-card {width: calc((100% - 30px) / 3); padding: 30px 15px; padding-right: 15px; border-radius: 10px;}
  .icon-card-wrap:not(:has(.icon-card:nth-child(3))) .icon-card {width: calc((75% - 15px) / 2);}
  .icon-card.type2 {justify-content: center; padding: 30px 20px;}
  .icon-card.type2 .icon {width: 55px;}
  .icon-card::before {border-radius: 10px;}
  .icon-card .icon {width: 45px; margin-bottom: 10px;}
  .icon-card .top {gap: 10px;}
  .icon-card .bottom {margin-top: 10px;}

  /* 기관소개 > 인사말 { */
  .txt-grid-col2 {display: block;}
  .txt-grid-col2 > .txt-box1 {margin-bottom: 20px;}
  #sub0101 .sub-sec-title br.mo {display: block;}
  .sign-wrap {margin-top: 40px;}
  /* } 기관소개 > 인사말 */

  /* 기관소개 > 연혁 및 기능 { */
  .history-wrap {padding: 20px 0;}
  .history-row {gap: 70px;}
  .history-row ~ .history-row {margin-top: 60px;}
  .history-wrap .txt-box::before {width: 28px; border-width: 8px;}

  .history-wrap .txt-box {padding: 15px 0;}
  .history-content .item {display: block;}
  .history-content .t1 {margin-bottom: 5px;}
  .history-content .history-list + .t1 {margin-top: 10px;}
  /* } 기관소개 > 연혁 및 기능 */

  /* 기관소개 > 조직도 { */
  .organization-chart .row2 {gap: 15px;}
  .organization-chart .row2::before {width: calc((100% - 15px * 5) / 6 * 5 + 15px * 5);}
  .organization-chart .circle {width: 180px;}
  .organization-chart .box {width: calc((100% - 15px * 5) / 6);}
  .organizational-structure-table td:nth-child(1) {width: 18%;}
  .organizational-structure-table td:nth-child(2) {width: 50%;}
  /* } 기관소개 > 조직도 */

  /* 안면도 자연휴양림 > 휴양림 소개 { */
  .img-grid-col3 {gap: 18px;}
  .img-grid-col3 > .img-box {flex: 0 1 calc((100% - 18px * 2) / 3);}

  .icon-block {gap: 15px; padding: 30px 25px;}
  .icon-block ~ .icon-block {margin-top: 20px;}
  .icon-block .icon {width: 50px;}
  /* } 안면도 자연휴양림 > 휴양림 소개 */

  /* 안면도 자연휴양림 > 시설현황 { */
  .map-list .circle {width: 22px;}
  /* } 안면도 자연휴양림 > 시설현황 */

  /* 안면도 자연휴양림 > 이용안내 { */
  #sub0203 .sub-section.illust-item::before, #sub0203 .sub-section.illust-item::after {width: 120px;}
  /* } 안면도 자연휴양림 > 이용안내 */

  /* 안면도 자연휴양림 > 숙박시설 { */
  .sliding-tabs-container {gap: 8px;}
  .sliding-tab-btn {padding: 8px 15px;}

  .preview-slider-wrap {margin: 40px 0 0; box-shadow: 0 0 15px rgba(0, 0, 0, 0.15); border-radius: 10px;}
  .preview-slider {border-top-left-radius: 10px; border-bottom-left-radius: 10px;}

  .slider-info-box {padding: 25px 20px;}
  .slider-info-box .t1 {margin-bottom: 10px;}
  .slider-info-box .t2 {margin-bottom: 10px;}

  .preview-slider-pagenation {gap: 8px 5px;}
  .preview-slider-pagenation > .preview-slide-thumb {width: calc((100% - 5px * 3) / 4);}

  .preview-slider-wrap .slider-button {width: auto; background-color: transparent; border: none; color: var(--white-color); font-size: 40px; text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);}
  .preview-slider-wrap .slider-button.prev {left: 0;}
  .preview-slider-wrap .slider-button.next {right: 0;}
  .preview-slider-wrap .slider-button.prev::before {content: '\F493';}
  .preview-slider-wrap .slider-button.next::before {content: '\F495';}

  #sub0204 .preview-slider-wrap .slider-button.next {right: unset; left: calc((100vw - 3rem) / 2); transform: translateX(-100%) translateY(-50%);}
  /* } 안면도 자연휴양림 > 숙박시설 */
  
  /* 안면도 자연휴양림 > 산림전시관 { */
  #sub0205 .preview-slider-wrap {display: block;}
  #sub0205 .preview-slider {max-width: 100%; border-bottom-left-radius: 0; border-top-right-radius: 10px;}
  #sub0205 .preview-slider-wrap .slider-button {top: calc((100vw - 3rem) / 630 * 515 / 2);}
  #sub0205 .slider-info-box {max-width: 100%;}
  /* } 안면도 자연휴양림 > 산림전시관 */

  /* 안면도 수목원 > 이용안내 { */
  #sub0303 .sub-section.illust-item::before, #sub0303 .sub-section.illust-item::after {width: 140px;}
  /* } 안면도 수목원 > 이용안내 */

  /* 안면도 수목원 > 주제(테마)원 { */
  #sub0306 .bg-illust {background: #F1F7F7;}
  .peek-slide {display: block;}
  .peek-slider .slider-button {top: calc((100vw - 100px - 3rem) / 630 * 386 / 2);}
  .peek-slide > .img-box {max-width: 100%;}
  .peek-slide > .slider-info-box {max-width: 100%; margin-top: 20px; padding: 15px !important;}
  .peek-slide > .slider-info-box .t1 {margin: 10px 0;}
  .peek-slide > .slider-info-box .t2 {height: auto; max-height: unset; overflow-y: unset; mask-image: unset; -webkit-mask-image: unset; padding-bottom: 0;}
  .peek-slide:not(.swiper-slide-active) > .slider-info-box .t2 {overflow: hidden; height: 0;}
  /* } 안면도 수목원 > 주제(테마)원 */

  /* 안면도 지방정원 > 이용안내 { */
  #sub0402 .sub-section.illust-item::before, #sub0402 .sub-section.illust-item::after {width: 140px;}
  /* } 안면도 지방정원 > 이용안내 */

  /* 안면도 지방정원 > 주요시설 { */
  .sub-tabs-container {margin: 40px auto;}
  .sub-tab-btn {padding: 8px 15px;}
  #sub0403 .icon-card {width: calc((100% - 15px) / 2 );}
  .icon-block + .icon-wrap-col2 {margin-top: 20px;}
  .icon-card-wrap.icon-wrap-col2 {display: block;}
  .icon-wrap-col2 > .icon-card {margin-top: 20px; width: 100% !important; padding: 30px 25px; border-radius: 20px;}

  .img-grid-col2 {gap: 20px; margin-bottom: 40px; padding-bottom: 40px;}
  .img-grid-col2 > .txt-box {max-width: calc(60% - 20px);}
  .img-grid-col2 > .txt-box .t2 {margin-top: 15px;}
  /* } 안면도 지방정원 > 주요시설 */
}

@media screen and (max-width:768px) {
  .dot::before {width: 3px;}

  .bg-color {padding: 50px 0 80px;}
  .bg-illust {padding: 50px 0 80px;}

  .sub-table th, .sub-table td {padding: 6px 12px;}

  /* 아이콘 카드 */
  .icon-card {width: 100%; padding: 15px 20px;}
  .icon-card-wrap:not(:has(.icon-card:nth-child(3))) .icon-card {width: 100%;}
  .icon-card .icon {width: 40px;}
  .icon-card.type2 {flex-direction: row; justify-content: start; gap: 10px; padding: 10px 20px;}
  .icon-card.type2 .icon {width: 40px; margin-bottom: 0;}
  .icon-card.type2 .t1 {margin-top: 0.25em;}
  .icon-card .t1 {text-align: left;}
  
  /* 기관소개 > 연혁 및 기능 { */
  .history-wrap {padding: 15px 0; padding-left: 20px;}
  .history-wrap::before {left: 0;}
  .history-wrap::after {left: 0;}

  .history-row {display: block;}
  .history-row ~ .history-row {margin-top: 40px;}
  .history-wrap .txt-box::before {top: 10px; left: -20px;}

  .history-wrap .img-box {margin-bottom: 20px;}
  .history-wrap .txt-box {position: relative; padding-left: 10px;}
  .history-content {margin-top: 20px; margin-left: 15px;}
  .history-content .item ~ .item {margin-top: 20px;}
  .history-content .t1 br {display: none;}
  /* } 기관소개 > 연혁 및 기능 */

  /* 기관소개 > 조직도 { */
  .organization-chart .row1::before {height: 75px;}
  .organization-chart .row2 {margin-top: 75px; padding-top: 35px;}
  .organization-chart .box::before {height: 35px;}
  .organization-chart .circle {width: 160px;}
  .organization-chart .box {height: 50px;}

  #sub0103 .scroll-container::before {display: block;}
  #sub0103 .scroll-container .table-wrap, .organization-chart-wrap {overflow: scroll;}
  .organization-chart {width: 768px;}
  #sub0103 .scroll-container .sub-table {width: 768px;}
  /* } 기관소개 > 조직도 */

  /* 기관소개 > 찾아 오시는길 { */
  .contact-wrap {display: block;}
  #sub0104 .txt-grid-col2 {gap: 10px;}
  #sub0104 .txt-grid-col2 ~ .txt-grid-col2 {margin-top: 15px;}
  #sub0104 .btn-round {margin-left: auto; margin-top: 20px;}
  /* } 기관소개 > 찾아 오시는길 */

  /* 안면도 자연휴양림 > 휴양림 소개 { */
  .sub-banner {margin-bottom: 30px;}
  .paragraph-wrap > p ~ p {margin-top: 0.8em;}
  .img-grid-col3 {gap: 15px;}
  .img-grid-col3 > .img-box {flex: 0 0 100%;}
  .icon-block {padding: 20px 15px; border-radius: 10px;}
  .icon-block ~ .icon-block {margin-top: 15px;}
  .icon-block .icon {width: 40px;}
  .icon-block .title + .desc {margin-top: 8px;}
  .icon-block .desc ~ .desc {margin-top: 10px;}
  .icon-block .sym {margin-top: 10px;}
  /* } 안면도 자연휴양림 > 휴양림 소개 */

  /* 안면도 자연휴양림 > 시설현황 { */
  :where(#sub0202, #sub0301) .scroll-container::before {display: block;}
  :where(#sub0202, #sub0301) .scroll-container .img-box {overflow: scroll;}
  :where(#sub0202, #sub0301) .scroll-container .img-box > img {max-width: calc(1440px * 0.75);}
  .map-list > li::after {font-size: var(--font-14);}
  .map-list .circle {width: 20px; font-size: var(--font-14);}
  /* } 안면도 자연휴양림 > 시설현황 */

  /* 안면도 자연휴양림 > 이용안내 { */
  #sub0203 .scroll-container.type1::before {display: block;}
  #sub0203 .scroll-container.type1 .table-wrap {overflow: scroll;}
  #sub0203 .scroll-container.type1 .sub-table {width: 1000px;}
  #sub0203 .sub-section.illust-item::before, #sub0203 .sub-section.illust-item::after {width: 100px;}
  /* } 안면도 자연휴양림 > 이용안내 */

  /* 안면도 자연휴양림 > 숙박시설 { */
  .sliding-tab-btn {padding: 8px 12px;}

  .preview-slider-wrap {display: block;}
  .preview-slider {max-width: 100%; border-bottom-left-radius: 0; border-top-right-radius: 10px;}
  .slider-button {width: 40px;}
  .preview-slider-wrap .slider-button {top: calc((100vw - 3rem) / 630 * 386 / 2);}
  #sub0204 .preview-slider-wrap .slider-button.next {left: unset; right: 0; transform: translateY(-50%);}

  .slider-info-box {max-width: 100%;}
  .slider-numbering {padding: 8px 17px 4px;}

  #sub0204 .scroll-container::before {display: block;}
  #sub0204 .scroll-container .table-wrap {overflow: scroll;}
  #sub0204 .scroll-container .sub-table {width: 768px;}
  /* } 안면도 자연휴양림 > 숙박시설 */

  /* 안면도 수목원 > 이용안내 { */
  #sub0303 .sub-section.illust-item::before, #sub0303 .sub-section.illust-item::after {width: 120px;}
  /* } 안면도 수목원 > 이용안내 */

  /* 안면도 수목원 > 주제(테마)원 { */
  .peek-slider .slider-button {top: calc((100vw - 3rem) / 630 * 386 / 2); width: auto; background-color: transparent; border: none; color: var(--white-color); font-size: 40px; text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);}
  .peek-slider .slider-button.prev::before {content: '\F493';}
  .peek-slider .slider-button.next::before {content: '\F495';}
  .peek-slide {padding: 0;}
  .peek-slide > .slider-info-box {padding: 10px !important;}
  /* } 안면도 수목원 > 주제(테마)원 */

  /* 안면도 지방정원 > 이용안내 { */
  #sub0402 .sub-section.illust-item::before, #sub0402 .sub-section.illust-item::after {width: 120px;}
  /* } 안면도 지방정원 > 이용안내 */

  /* 안면도 지방정원 > 주요시설 { */
  #sub0403 .icon-card {width: 100%;}
  .icon-wrap-col2 > .icon-card {padding: 20px; border-radius: 10px;}

  .img-grid-col2 {display: block;}
  .img-grid-col2 > .img-box {width: 100%;}
  .img-grid-col2 > .txt-box {max-width: 100%; margin-top: 20px; padding: 0 10px;}
  .img-grid-col2 > .txt-box .t2 {margin-top: 10px;}
  /* } 안면도 지방정원 > 주요시설 */
}

@media screen and (max-width:425px) {
  .bg-color {padding: 40px 0 75px;}
  .bg-illust {padding: 40px 0 75px;}

  /* 아이콘 카드 */
  .icon-card .icon {width: 42px;}
  .icon-card.type2 {gap: 5px; padding: 10px 15px;}

  /* 기관소개 > 인사말 { */
  .sign-wrap {display: block; margin-top: 30px; text-align: right;}
  .sign-wrap img {margin-top: 10px;}
  /* } 기관소개 > 인사말 */

  /* 기관소개 > 연혁 및 기능 { */
  .history-wrap {padding-left: 15px;}
  .history-wrap .txt-box::before {top: 10px; left: -15px; width: 24px; border-width: 7px;}

  .history-content {margin-top: 15px; margin-left: 10px;}
  .history-content .item ~ .item {margin-top: 15px;}
  .history-content .history-list + .t1 {margin-top: 5px;}
  /* } 기관소개 > 연혁 및 기능 */

  /* 기관소개 > 조직도 { */
  .organization-chart {width: 520px;}
  .organization-chart .row1::before {height: 45px;}
  .organization-chart .row2 {margin-top: 45px; gap: 10px;}
  .organization-chart .row2::before {width: calc((100% - 10px * 5) / 6 * 5 + 10px * 5);}
  .organization-chart .circle {width: 120px;}
  .organization-chart .box {width: calc((100% - 10px * 5) / 6);}
  #sub0103 .scroll-container .sub-table {width: 480px;}
  /* } 기관소개 > 조직도 */

  /* 기관소개 > 찾아 오시는길 { */
  #sub0104 .txt-grid-col2 ~ .txt-grid-col2 {margin-top: 10px;}
  /* } 기관소개 > 찾아 오시는길 */

  /* 안면도 자연휴양림 > 휴양림 소개 { */
  .sub-banner {margin-bottom: 25px;}
  .icon-block {display: block;}
  .icon-block:has(.title) .icon {float: left; margin-right: 10px;}
  .icon-block:not(.type2) .title {max-width: calc(100% - 50px); min-height: 40px; display: inline-flex; align-items: center; justify-content: start;}
  /* } 안면도 자연휴양림 > 휴양림 소개 */

  /* 안면도 자연휴양림 > 시설현황 { */
  :where(#sub0202, #sub0301) .scroll-container .img-box > img {max-width: calc(1440px * 0.5);}
  .map-list .circle {width: 18px;}
  /* } 안면도 자연휴양림 > 시설현황 */

  /* 안면도 자연휴양림 > 이용안내 { */
  #sub0203 .scroll-container.type1 .sub-table {width: 800px;}
  #sub0203 .scroll-container.type2::before {display: block;}
  #sub0203 .scroll-container.type2 .table-wrap {overflow: scroll;}
  #sub0203 .scroll-container.type2 .sub-table {width: 425px;}
  #sub0203 .sub-section.illust-item::before, #sub0203 .sub-section.illust-item::after {width: 80px;}
  /* } 안면도 자연휴양림 > 이용안내 */

  /* 안면도 자연휴양림 > 숙박시설 { */
  .slider-info-box {padding: 20px 15px;}
  .preview-slider-wrap .slider-button {font-size: 30px;}
  /* } 안면도 자연휴양림 > 숙박시설 */

  /* 안면도 수목원 > 이용안내 { */
  #sub0303 .sub-section.illust-item::before, #sub0303 .sub-section.illust-item::after {width: 100px;}
  /* } 안면도 수목원 > 이용안내 */

  /* 안면도 수목원 > 주제(테마)원 { */
  .peek-slider .slider-button {font-size: 30px;}
  /* } 안면도 수목원 > 주제(테마)원 */

  /* 안면도 지방정원 > 이용안내 { */
  #sub0402 .sub-section.illust-item::before, #sub0402 .sub-section.illust-item::after {width: 100px;}
  /* } 안면도 지방정원 > 이용안내 */

  /* 안면도 지방정원 > 주요시설 { */
  .img-grid-col2 {margin-bottom: 25px; padding-bottom: 25px;}
  /* } 안면도 지방정원 > 주요시설 */
}